.nav_36527, .nav_36528 {
	height:50px! important;
}



.nav_36527 a:link, .nav_36527 a:visited  {
	background-image: url(/fileadmin/user/magis/images/nav/36527_white.gif)! important;
	background-repeat:no-repeat;
	height:45px! important;
	width:100px;
}

.nav_36527 a:hover, .nav_36527 a:active, .nav_36527 a:focus {
	background-image: url(/fileadmin/user/magis/images/nav/36527_gold.gif)! important;
	background-repeat:no-repeat;
	height:45px! important;
	width:100px;
}

/************************ keep the gold sticky *****************************/
body#pageid_36527 .nav_36527 a {
	background-image: url(/fileadmin/user/magis/images/nav/36527_gold.gif);
	background-repeat:no-repeat;
}
body#pageid_25907 .nav_36527 a {
	background-image: url(/fileadmin/user/magis/images/nav/36527_gold.gif);
	background-repeat:no-repeat;
}
body#pageid_25908 .nav_36527 a {
	background-image: url(/fileadmin/user/magis/images/nav/36527_gold.gif);
	background-repeat:no-repeat;
}
body#pageid_25909 .nav_36527 a {
	background-image: url(/fileadmin/user/magis/images/nav/36527_gold.gif);
	background-repeat:no-repeat;
}




.nav_36528 a:link, .nav_36528 a:visited  {
	background-image: url(/fileadmin/user/magis/images/nav/36528_white.png)! important;
	background-repeat:no-repeat;
	height:45px! important;
	width:100px;
}

.nav_36528 a:hover, .nav_36528 a:active, .nav_36528 a:focus {
	background-image: url(/fileadmin/user/magis/images/nav/36528_gold.png)! important;
	background-repeat:no-repeat;
	height:45px! important;
	width:100px;
}



.nav_41202 a:link, .nav_41202 a:visited  {
	background-image: url(/fileadmin/user/magis/images/nav/41202_white.png)! important;
	background-repeat:no-repeat;
	height:40px! important;
	width:100px;
}

.nav_41202 a:hover, .nav_41202 a:active, .nav_41202 a:focus {
	background-image: url(/fileadmin/user/magis/images/nav/41202_gold.png)! important;
	background-repeat:no-repeat;
	height:40px! important;
	width:100px;
}

/************************ keep the gold sticky *****************************/
body#pageid_36528 .nav_36528 a {
	background-image: url(/fileadmin/user/magis/images/nav/36528_gold.png);
	background-repeat:no-repeat;
}
body#pageid_25907 .nav_36528 a {
	background-image: url(/fileadmin/user/magis/images/nav/36528_gold.png);
	background-repeat:no-repeat;
}
body#pageid_25908 .nav_36528 a {
	background-image: url(/fileadmin/user/magis/images/nav/36528_gold.png);
	background-repeat:no-repeat;
}
body#pageid_25909 .nav_36528 a {
	background-image: url(/fileadmin/user/magis/images/nav/36528_gold.png);
	background-repeat:no-repeat;
}






.nav_25673 a:link, .nav_25673 a:visited  {
	background-image: url(/fileadmin/user/magis/images/nav/25673_white.gif);
	background-repeat:no-repeat;
	height:40px;
	width:100px;
}

.nav_25673 a:hover, .nav_25673 a:active, .nav_25673 a:focus {
	background-image: url(/fileadmin/user/magis/images/nav/25673_gold.gif);
	background-repeat:no-repeat;
	height:40px;
	width:100px;
}

/************************ keep the gold sticky *****************************/
body#pageid_25673 .nav_25673 a {
	background-image: url(/fileadmin/user/magis/images/nav/25673_gold.gif);
	background-repeat:no-repeat;
}
body#pageid_25907 .nav_25673 a {
	background-image: url(/fileadmin/user/magis/images/nav/25673_gold.gif);
	background-repeat:no-repeat;
}
body#pageid_25908 .nav_25673 a {
	background-image: url(/fileadmin/user/magis/images/nav/25673_gold.gif);
	background-repeat:no-repeat;
}
body#pageid_25909 .nav_25673 a {
	background-image: url(/fileadmin/user/magis/images/nav/25673_gold.gif);
	background-repeat:no-repeat;
}


.nav_25907 a:link, .nav_25907 a:visited {
	background-image: url(/fileadmin/user/magis/images/nav/25907_white.gif) !important;
	background-repeat:no-repeat;
	height:25px;
	width:100px;
}


.nav_25907 a:hover, .nav_25907 a:active, .nav_25907 a:focus  {
	background-image: url(/fileadmin/user/magis/images/nav/25907_gold.gif) !important;
	background-repeat:no-repeat;
	height:25px;
	width:100px;
}



.nav_25908 a:link, .nav_25908 a:visited {
	background-image: url(/fileadmin/user/magis/images/nav/25908_white.gif) !important;
	background-repeat:no-repeat;
	height:25px;
	width:100px;
}
.nav_25908 a:hover, .nav_25908 a:active, .nav_25908 a:focus   {
	background-image: url(/fileadmin/user/magis/images/nav/25908_gold.gif) !important;
	background-repeat:no-repeat;
	height:25px;
	width:100px;
}


.nav_25909 a:link, .nav_25909 a:visited {
	background-image: url(/fileadmin/user/magis/images/nav/25909_white.gif) !important;
	background-repeat:no-repeat;
	height:25px;
	width:100px;
}
.nav_25909 a:hover, .nav_25909 a:active, .nav_25909 a:focus   {
	background-image: url(/fileadmin/user/magis/images/nav/25909_gold.gif) !important;
	background-repeat:no-repeat;
	height:25px;
	width:100px;
}


.nav_25672 a:link, .nav_25672 a:visited {
	background-image: url(/fileadmin/user/magis/images/nav/25672_white.gif);
	background-repeat:no-repeat;
	height:60px;
	width:100px;
}
.nav_25672 a:hover, .nav_25672 a:active, .nav_25672 a:focus  {
	background-image: url(/fileadmin/user/magis/images/nav/25672_gold.gif);
	background-repeat:no-repeat;
	height:60px;
	width:100px;
}

/************************ keep the gold sticky *****************************/
body#pageid_25672 .nav_25672 a {
	background-image: url(/fileadmin/user/magis/images/nav/25672_gold.gif);
	background-repeat:no-repeat;
	height:60px;
	width:100px;
}



.nav_25671 a:link, .nav_25671 a:visited {
	background-image: url(/fileadmin/user/magis/images/nav/25671_white.gif);
	background-repeat:no-repeat;
	height:40px;
	width:100px;
}
.nav_25671 a:hover, .nav_25671 a:active, .nav_25671 a:focus  {
	background-image: url(/fileadmin/user/magis/images/nav/25671_gold.gif);
	background-repeat:no-repeat;
	height:40px;
	width:100px;
}
/************************ keep the gold sticky *****************************/

body#pageid_25671 .nav_25671 a {
	background-image: url(/fileadmin/user/magis/images/nav/25671_gold.gif);
	background-repeat:no-repeat;
	height:40px;
	width:100px;
}



.nav_25670 a:link, .nav_25670 a:visited {
	background-image: url(/fileadmin/user/magis/images/nav/25670_white.gif);
	background-repeat:no-repeat;
	height:40px;
	width:100px;
}
.nav_25670 a:hover, .nav_25670 a:active, .nav_25670 a:focus  {
	background-image: url(/fileadmin/user/magis/images/nav/25670_gold.gif);
	background-repeat:no-repeat;
	height:40px;
	width:100px;
}
/************************ keep the gold sticky *****************************/

body#pageid_25670 .nav_25670 a {
	background-image: url(/fileadmin/user/magis/images/nav/25670_gold.gif);
	background-repeat:no-repeat;
	height:40px;
	width:100px;
}



.nav_25669 a:link, .nav_25669 a:visited {
	background-image: url(/fileadmin/user/magis/images/nav/25669_white.gif);
	background-repeat:no-repeat;
	height:40px;
	width:100px;
}
.nav_25669 a:hover, .nav_25669 a:active, .nav_25669 a:focus  {
	background-image: url(/fileadmin/user/magis/images/nav/25669_gold.gif);
	background-repeat:no-repeat;
	height:40px;
	width:100px;
}

/************************ keep the gold sticky *****************************/
body#pageid_25669 .nav_25669 a {
	background-image: url(/fileadmin/user/magis/images/nav/25669_gold.gif);
	background-repeat:no-repeat;
	height:40px;
	width:100px;
}







